Subject: Help a Gamess newbie...

From: "Thoms, Travis" <[email-masked]>
Date: Thu, 5 Apr 2001 17:22:31 -0700

Greetings:
	I am taking the plunge into ab-initio calculations, using Gamess US.
I have set up a trial run for gamess to work on, but to be quite honest, I
don't quite understand what sort of information it expects for symmetry
input:

!enter comments here
!
!
!
 $CONTRL SCFTYP=RHF CITYP=NONE RUNTYP=OPTIMIZE EXETYP=CHECK ICHARG=0
ECP=NONE 
 COORD=ZMTMPC $END
 $BASIS GBASIS=N21 $END
 $DATA 
TRIAL RUN
cs 
C     00000.0000 0  00000.0000 0  00000.0000 0 0 0 0
C     00001.5125 1  00000.0000 0  00000.0000 0 1 0 0
C     00001.3212 1  00123.4130 1  00000.0000 0 2 1 0
C     00001.4253 1  00122.7597 1  00179.9998 1 3 2 1
N     00001.1407 1  00179.8250 1  00180.0813 1 4 3 2
H     00001.0813 1  00110.9581 1  00179.9997 1 1 2 3
H     00001.0845 1  00110.6745 1  00300.0425 1 1 2 3
H     00001.0845 1  00110.6746 1  00059.9568 1 1 2 3
H     00001.0737 1  00117.3431 1  00000.0000 1 2 1 6
H     00001.0734 1  00121.4331 1  00000.0000 1 3 2 1

 $END

The first time I ran this, there was nothing after CS, much like many of the
examples in the Gamess documents.  The program responded, "**** ERROR
READING VARIABLE X1       CHECK COLUMN  1".  I added numbers after it  like
"2" (out of sheer frustration) but nothing happened.

I then broke down and read the instructions again. They state that for "card
3" : "For CS group, any two points in the symmetry plane." Card 4:" For CS
group, one point of the symmetry plane, noncolliner with points 1 and 2."

	To be honest, I don't know how to format the input for these "cards"
. Can someone give me an example?

Thanks,

Travis Thoms
Research Associate
Canon R&D Center Americas. inc.
Telephone: 1-408-468-2864
Facsimile:1-408-468-2810
[email-masked]